backup-manager (0.7.14-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Update programme translation
    - French translation.
      Thanks to Jean-Pierre Giraud (Closes: #928816)
  * backup-manager-doc: Add Multi-Arch: foreign.
    Thanks Debian Janitor.

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 10 Feb 2023 17:59:54 +0100

backup-manager (0.7.14-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add new patch: 0007-Fixes-two-coding-bugs-in-backup-manager-upload
    Thanks to Bachsau for reporting (Closes: #966566)

 -- Pierre-Elliott Bécue <peb@debian.org>  Wed, 27 Jan 2021 01:07:50 +0100

backup-manager (0.7.14-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix purging of remote archives via FTP or SSH.
    Thanks to Thomas Parmelan (Closes: #895901)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 29 Jul 2019 08:29:18 +0200

backup-manager (0.7.14-1) sid; urgency=medium

  * Add new patch: Drop-extra-continue.patch.
    Thanks to Brian Minton for reporting (Closes: 841422)
  * Update Vcs fields
  * New upstream release (0.7.14).
  * Drop upstream released patches
  * Set LIBDIR as an install make parameter
  * Rename variables
  * Fix the perl dir.
  * Bump to Standards-Version 4.1.3
  * Update lintian-overrides
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Mar 2018 13:07:46 +0100

backup-manager (0.7.12-4) unstable; urgency=medium

  * Add myself as the main maintainer. (Closes: 784851)
  * Add new patch: Force-gzip-to-ignore-the-filename-and-timestamp.patch.
    Thanks to Santiago Vila for the report and fix (Closes: 831759)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 23 Aug 2016 12:51:17 +0200

backup-manager (0.7.12-3) unstable; urgency=medium

  * Add gnupg buid dependency.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 20 Jul 2016 13:00:56 +0200

backup-manager (0.7.12-2) unstable; urgency=medium

  * Add new patch: Fix-pattern-generation.patch.
    Thanks to Chris Lamb for the report and trace (Closes: 831759)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 20 Jul 2016 10:52:33 +0200

backup-manager (0.7.12-1) unstable; urgency=medium

  [ Dima Kogan ]
  * QA upload
  * New upstream release (Closes: #638919)
  * Updated references to the no-longer-existent upstream website
    (Closes: #711949)
  * Incremental archives are retained if their master archive is retained
    (Closes: #784446)

  [ Maximiliano Curia ]
  * Bump Standards-Version to 3.9.7, no changes needed.
  * Update Vcs uris.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 22 Mar 2016 11:03:04 +0100

backup-manager (0.7.10.1-2) unstable; urgency=medium

  * Install the correct cron script (Closes: #672235).

 -- Sven Joachim <svenjoac@gmx.de>  Wed, 09 May 2012 19:03:46 +0200

backup-manager (0.7.10.1-1) unstable; urgency=low

  [ Sven Joachim ]
  * New upstream release (Closes: #655985).
    - Adds a new "postgresql" backup method (Closes: #637743).
  * Remove the fragile translation-updates.diff patch.  Instead, backup
    the upstream po files before the build and restore them in the clean
    target (Closes: #602633).
  * Depend on perl (via ${perl:Depends}), rather than than suggesting it,
    since perl is required by backup-manager-purge (LP: #941919).
  * Drop the debian-perl-location.diff patch, setting PERL5DIR in
    debian/rules instead.
  * Refresh the remaining Debian patches.
  * Fill out the same "Language:" header in debian/po/*.po.
  * Drop findutils dependency, even the version in Etch is new enough.
  * Upgrade Standards-Version to 3.9.3, no changes needed.
  * Update lintian override for Lintian 2.5.
  * Update debian/watch to find the 0.7.10.1 release tarball.
  * Add build-indep and (empty) build-arch targets to debian/rules.
  * Update Vcs-* fields in debian/control, switching to collab-maint.
  * Fix a few typos in the debconf templates, thanks to Daniele Forsi
    for the report.
  * Update README.Debian, the Amazon S3 upload method not longer needs
    libfile-slurp-perl (see #491199).
  * Demote the priority of the repo_user/repo_group debconf templates to
    medium.
  * Update debian/copyright.

  [ Georgios M. Zarkadas ]
  * Add Greek debconf translation.
  * Allow absolute paths in BM_TARBALL_BLACKLIST even when backing up
    the root (/) directory (Closes: #608237).
  * Fix missed archive uploads when backups are crossing the day
    limit (Closes: # 638803).
  * Provide a configuration option to record all uploaded archives in
    a single text database file (Closes: #638920).
  * Fix upstream makefile to make the build/clean process of gettext (po)
    files idempotent and bring sanity back to the package's build process.
  * Fix a security issue in pgsql backup method regarding the .pgpass
    file handling.
  * Add support for local unix sockets connections to the pgsql backup method.
  * Add existence check for pg_dumpall to the pgsql backup method.
  * Use the same naming convention for database methods generated archives.
  * Add myself to Uploaders.
  * Add cron script to remove old entries from uploaded archives database.
  * Update control file to reflect upstream fix of Amazon S3 uploading
    method's dependencies (Closes: #491199).
  * Fix missed warnings when BM_LOGGER* variables are undefined or wrongly
    configured (Closes: #567553).
  * Change configurator to dynamically update BM_TARBALL_BLACKLIST when
    user selections change during configuration (Closes: #610413).
  * Add backtracking support to the configurator.

  [ Sven Joachim, Georgios M. Zarkadas ]
  * Switch source format to 3.0 (quilt).
    - Drop debian/README.source.
  * Change debian/rules to use the generic 'dh$@' rule plus overrides.

  [ Joe Dalton ]
  * Add Danish debconf translation (Closes: #659162).

 -- Sven Joachim <svenjoac@gmx.de>  Wed, 07 Mar 2012 19:08:15 +0100

backup-manager (0.7.9-3) unstable; urgency=low

  * Remove /etc/backup-manager.conf.ucf-old on purge.
  * Associate /etc/backup-manager.conf with backup-manager via ucfr.
  * Bump ucf dependency to (>= 2.009), since that version introduced the
    ucfr command.
  * Update Brazilian Portuguese debconf translation, thanks to
    Eder L. Marques (Closes: #574147).

 -- Sven Joachim <svenjoac@gmx.de>  Wed, 17 Mar 2010 17:10:47 +0100

backup-manager (0.7.9-2) unstable; urgency=low

  * The "debconf is not a registry" release.
  * Respect manual moving/removal/installation of our cron script
    (Closes: #567477).
  * Source /etc/backup-manager.conf from the config script if possible
    to correct possibly outdated debconf values (Closes: #569587).
  * Do not install our possibly very expensive cron script by default
    (Closes: #518707), and mention in README.Debian how to enable it.
    Existing installations should not be affected.
  * Allow tar.lz (LZMA compressed tarballs) as archive filetype via debconf.
    Support for this filetype had been introduced in 0.7.5, but could
    only be enabled by manually editing /etc/backup-manager.conf.
  * Bump ucf dependency to (>= 0.28), since that version introduced the
    --debconf-ok option.
  * Upgrade Standards-Version to 3.8.4, no changes needed.

 -- Sven Joachim <svenjoac@gmx.de>  Sun, 14 Feb 2010 10:49:49 +0100

backup-manager (0.7.9-1) unstable; urgency=high

  * New upstream release.
    + Fix long version of the "-c" option in the manpage (Closes:#544253).
    + New configuration variable BM_LOGGER_LEVEL controls which messages
      should be sent to syslog. By default, only warnings and errors are
      logged (Closes: #488077).
    + Fix possible leaking of MYSQL passwords to local users, hence the
      high urgency.
  * Remove several patches that were applied upstream, refresh the others.
  * Add new patch that removes two newly introduced but never used
    variables form backup-manager's configuration template.
  * Convert headers of the remaining patches to DEP-3 format.
  * Register the user guide in doc-base.
  * Remove spurious trailing whitespace from debian/control.
  * Upgrade Standards-Version to 3.8.3, no changes needed.

 -- Sven Joachim <svenjoac@gmx.de>  Fri, 22 Jan 2010 14:16:23 +0100

backup-manager (0.7.8-2) unstable; urgency=medium

  * New maintainer (Closes: #536155).
  * Add missing build dependencies (Closes: #516060).
  * Make debian/rules less verbose (Closes: #535372).
  * Fix failure of the tarball-incremental method on the 8th and 9th
    day of each month (Closes: #518956). Thanks to Margarita Manterola.
  * Fix bug that treated tar warnings as fatal errors (Closes: #532976).
    Thanks to Alexey Salmin.
  * Install the user guide into /usr/share/doc/backup-manager-doc
    again (Closes: #528161).
  * Update the German upstream translation (Closes: #499667).
  * Mention in README.Debian that libfile-slurp-perl and libnet-amazon-s3-perl
    are required for the s3 upload method (see #491199).
  * Fix a bashism in po/Makefile.
  * Use a single debian/copyright file instead of only slightly different
    ones for backup-manager and backup-manager-doc.
  * Switch to quilt from dpatch.
    - Don't make any direct changes outside debian/ .
    - Add a short README.source as recommended by policy.
  * Upgrade debhelper compatibility level to 7.
  * Some debian/control cleanups:
    - Let backup-manager-doc and backup-manager suggest each other,
      do not suggest libnet-perl and perl-modules (redundant).
    - Drop versioned dependency on gzip, even Woody had a newer version.
    - Expand backup-manager-doc's extended description a bit.
    - Upgrade Standards-Version to 3.8.2.
    - Add Homepage field.
    - Add Vcs-Browser and Vcs-Git fields, remove XS-Vcs-Svn field.
  * Add debian/watch file.

 -- Sven Joachim <svenjoac@gmx.de>  Sun, 19 Jul 2009 22:23:54 +0200

backup-manager (0.7.8-1) unstable; urgency=low

  * New upstream release
    (closes: #461512, #494833, #496051, #482087, #482089)
  * Changed dependency from mkisofs to genisoimage; changed lib/externals.sh
    accordingly.

 -- Alexis Sukrieh <sukria@debian.org>  Sun, 01 Feb 2009 14:09:03 +0000

backup-manager (0.7.7-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues
  * Programs translations:
    - German upstream translation updated. Closes: #499667
  * Debconf translations:
    - Swedish. Closes: #492245
    - Portuguese. Closes: #372232
    - Russian. Closes: #499440

 -- Christian Perrier <bubulle@debian.org>  Mon, 22 Sep 2008 07:27:15 +0200

backup-manager (0.7.7-1) unstable; urgency=low

  * New upstream release: 0.7.7
    - Handles missing destination directory during SSH uploads
      (closes: #459266)
    - Other bugfixes unreported in the Debian BTS.
  * Removed obsolete patches.
  * Standard-Version set to 3.7.3

 -- Alexis Sukrieh <sukria@debian.org>  Tue, 15 Apr 2008 14:09:19 +0200

backup-manager (0.7.6-3) unstable; urgency=high

  * Backport from the stable upstream branch for closing a security issue
    (password disclosure during FTP uploads).
    (closes: #439392)

 -- Alexis Sukrieh <sukria@debian.org>  Thu, 30 Aug 2007 18:24:14 +0200

backup-manager (0.7.6-2) unstable; urgency=low

  * The backup-manager-doc package now installs the documentation files under
    `/usr/share/doc/backup-manager-doc' rather than
    `/usr/share/backup-manager/doc' (Thanks to Sven Joachim).
    (closes: #433011)

 -- Alexis Sukrieh <sukria@debian.org>  Tue, 07 Aug 2007 16:27:36 +0200

backup-manager (0.7.6-1) unstable; urgency=low

  * New upstream release
    + Doesn't exit when a file changed during the archive generation
    (closes: #410503, #411085, #411126)
  * Dutch po-debconf translation added (thanks to Bart Cornelis).
    (closes: #419738)

 -- Alexis Sukrieh <sukria@debian.org>  Wed, 30 May 2007 14:29:39 +0200

backup-manager (0.7.5-4) UNRELEASED; urgency=low

  * NOT RELEASED YET

 -- Alexis Sukrieh <sukria@debian.org>  Wed,  6 Dec 2006 16:20:20 +0100

backup-manager (0.7.5-3) unstable; urgency=low

  * Fixed typo in the spanish debconf translation (thanks to David Gil).
    (closes: #401217)
  * Updated Japanese debconf translations (thanks to Kenshi Muto).
    (closes: #401253)

 -- Alexis Sukrieh <sukria@debian.org>  Wed,  6 Dec 2006 15:59:49 +0100

backup-manager (0.7.5-2) unstable; urgency=low

  * Fixed fuzzy message in debian/po/de.po (thanks to Sven Joachim).
    (closes: #396876)
  * New basque debconf translations (thanks to Piarres Beobide).
    (closes: #398568)
  * debconf message translation updates for es.po, vi.po and it.po.

 -- Alexis Sukrieh <sukria@debian.org>  Sun,  3 Dec 2006 18:46:12 +0100

backup-manager (0.7.5-1) unstable; urgency=low

  * New upstream release.
    + Removed obsolete patches:
      - debian/patches/03_bzip_path.dpatch
      - debian/patches/06_basename.dpatch
      - debian/patches/07_svnadmin_quiet.dpatch
      - debian/patches/08_recursive_purge
    + Depends on findutils >= 4.2.28-1 (for the `find -H' thing in
      lib/files.sh).
    (closes: #390644)
  * Patched the Makefile in order to build the backup-manager-purge manpage as
    well.
  * Made some `Choices' translatable in debian/backup-manager.templates.
  * Removed useless template `upload-user-scp-warning' which is obsolete in
    version 0.7.5 (and moreover, would conflict with new policy about debconf
    notes).
    (closes: #388829)
  * New debconf templates for the GPG encryption feature.
  * debconf messages updates
    + debian/po/cs.po by Miroslav Kure (closes: #389203).
    + debian/po/de.po by Sven Joachim.
    + debian/po/eu.po by Piarres Beobide.
    + debian/po/es.po by Esteban Manchado Velàzquez.
    + debian/po/fr.po by Michel Grentzinger (closes: #389573).
    + debian/po/it.po by Giuseppe Sacco.
    + debian/po/ja.po by Kenshi Muto (closes: #390807).
    + debian/po/pt_BR.po by André Luís Lopes.
    + debian/po/vi.po by Clytie Siddall.
  * Added the XS-Vcs-Svn tracker in debian/control
  * Uses debhelper compatibility level 5.
  * Added debian/patches/06_VERSION to update the version number with the debian
    revision (0.7.5-debian1).

 -- Alexis Sukrieh <sukria@debian.org>  Thu,  5 Oct 2006 14:33:07 +0200

backup-manager (0.7.4-2) unstable; urgency=low

  [ The "Hey babe, I'm a Debian Developer!" upload, part #2 ]

  * Changed the Maintainer field in debian/control to `sukria@debian.org'.
  * debian/patches/04_backup-manager.conf.tpl.dpatch
    Disable BM_TARBALL_TARGETS[] and enable BM_TARBALL_DIRECTORIES in the
    default configuration file so the postinst can updated the conffile as
    expected (thanks to Thomas Parmelan).
    (closes: #381820)
  * debian/patches/05_cdrecord_to_wodim.dpatch
    + debian/control suggests wodim instead of cdrecord.
    + backup-manager uses the wodim program instead of cdrecord.
  * debian/patches/06_basename
    Added the missing 'use File::Basename' in backup-manager-upload (thanks to
    Henrik Brautaset Aronsen).
    (closes: #382050)
  * debian/patches/07_svnadmin_quiet
    Call svnadmin with the '-q' switch in order to disable useless verbosity
    (thanks to Jérôme Pouiller).
    (closes: #382150)
  * debian/patches/08_recursive_purge
    Backported upstream clean_directory() function (from SVN) for building the
    file list with "find" rather that manually (thanks to Thomas Parmelan).
    (closes: #385269)
  * Moved po-debconf from Build-Depends-Indep to Buld-Depends (fixes a lintian
    error).
  * Fixed two messaged in backup-manager.templates (fixes lintian warnings).

 -- Alexis Sukrieh <sukria@debian.org>  Sat,  9 Sep 2006 11:39:46 +0200

backup-manager (0.7.4-1) unstable; urgency=low

  * New upstream release.
    (closes: #361373, #362890, #363663)
  * Suggest openssh-client instead of ssh (which is a transitional client).
    (closes: #377693)
  * New Czech translation (thanks to Miroslav Kure).
    (closes: #361364)
  * Add Basque debconf translation (thanks to Piarres Beobide).
    (closes: #369269)
  * Add Portuguese debconf translation (thanks to Rui Branco).
    (closes: #372232)
  * debian/patches/03_bzip_path.dpatch
    Moved bzip2 path from `/usr/bin' to `/bin'.
    (closes: #378159, #378505)
  * Add Frecn debconf translation updates from Florentin Duneau.
    (closes: #380329)

 -- Alexis Sukrieh <sukria@sukria.net>  Tue,  1 Aug 2006 12:02:32 +0200

backup-manager (0.7.2-2) unstable; urgency=low

  * Policy: 3.7.0
  * Cleaning:
    + Added one override for lintian (for the configuration template).
    + Typo in the backup-manager-doc description (thanks to Philipp Kern).
    + Moved some Build-Depends-Indep to Build-Depends (fixes two lintian
      wanings).

 -- Alexis Sukrieh <sukria@sukria.net>  Tue,  2 May 2006 17:03:37 +0200

backup-manager (0.7.2-1) unstable; urgency=low

  * New upstream release: 0.7.2.
  * Possible to change FTP/SSH settings with debconf
    (closes: #355522).
  * Remove *all* conffiles on purge.
    (closes: #351193)
  * debian/control suggests dar.

 -- Alexis Sukrieh <sukria@sukria.net>  Wed, 29 Mar 2006 21:04:45 +0200

backup-manager (0.7.1-2) unstable; urgency=low

  * Better cleaning on purge (closes: #351193)

 -- Alexis Sukrieh <sukria@sukria.net>  Wed, 22 Feb 2006 09:21:03 +0100

backup-manager (0.7.1-1) unstable; urgency=low

  * New upstream release: 0.7.1 (new features) (closes: #353004).
  * Fixed a typo in debian/control, thanks to Jordà Polo
    <jorda@ettin.org> (closes: #351011)
  * New Czech translations: debian/po/cs.po, po/cs.po; thanks to
    Miroslav Kure <kurem@upcase.inf.upol.cz> (closes: #346531)
  * New Swedish debconf translation, thanks to Daniel Nylander
    <yeager@lidkoping.net> (closes: #347603)

 -- Alexis Sukrieh <sukria@sukria.net>  Fri, 17 Feb 2006 17:37:58 +0100

backup-manager (0.6.1-1) unstable; urgency=low

  * New upstream release, fixes upstream bug #14.

 -- Alexis Sukrieh <sukria@sukria.net>  Fri, 17 Feb 2006 17:17:17 +0100

backup-manager (0.6-1) unstable; urgency=low

  [ backup-manager ]
  * New upstream release: 0.6.
    (closes: #339727, #342564)
  * Remove /etc/cron.{monthly,daily,weekly}/backup-manager on purge.
    (closes: #340112)
  * Swedish debconf templates translation (thanks to Daniel Nylander)
    (closes: #340962)
  * New German debconf templates (thanks to Sven Joachim).
  * New French debconf templates.
  * Added /usr/share/doc/backup-manager/README

  [ backup-manager-doc ]
  * New package: backup-manager-doc
    Provides PDF, HTML and plain text version of the Backup Manager user
    guide.

 -- Alexis Sukrieh <sukria@sukria.net>  Fri, 23 Dec 2005 11:00:38 +0100

backup-manager (0.5.9a-1) unstable; urgency=low

  * New upstream release: error during archive generation are handled
    nicely.
    (closes: #318782)
  * Depends on debconf-2.0 as well.
    (closes: #331755)
  * New templates in debconf for configuring BM_REPOSITORY_USER and
    BM_REPOSITORY_GROUP.
    (closes: #317956)
  * It's possible to choose "never" in debconf when the CRON frequency is
    prompted.
    (closes: #325636)
  * Updated the postrm script so we use ucf --purge only when ucf is
    installed, and we remove manually the conffile /etc/backup-manager.conf as
    it's installed by postinst, and then not flagged as a conffile.
    (closes: #319909)
  * Upstream bug fixed in debian/patches/01_md5sum_fixfor_324014.dpatch:
    MD5 files are now readable by md5sum (added two spaces instead of one,
    thanks to Scott Wolchok)
    (closes: #324014)
  * Updates for upstream and debconf l10n:
    + New french po files (closes: #327635).
    + New Czech po files.
    + New Italian debconf po file.
  * Added a note in README.Debian about the conffile transition for 0.5.9a and
    give a hint about how to upgrade a conffile with the contrib script
    `upgrade-conffile.sh'.

 -- Alexis Sukrieh <sukria@sukria.net>  Fri, 14 Oct 2005 11:16:52 +0200

backup-manager (0.5.8b-1) unstable; urgency=low

  * New upstream release: 0.5.8b
    + The default cdrecord device is used instead of forcing a device.
      (closes: #316356)
    + The log of cdrecord is removed only when everything went fine.
      (closes: #316358)
    + The bzip2 binary is mandatory if the filetype chosen is tar.bz2.
      (closes: #316359)
    + Typos fixed in the manpage backup-manager.3.
      (closes: #316041)
  * Removed already applied patches.
  * New french translations
    (closes: #324814)
  * Fixed the manpages section.
    (closes: #315983)

 -- Alexis Sukrieh <sukria@sukria.net>  Mon, 12 Sep 2005 17:32:16 +0200

backup-manager (0.5.8-2) unstable; urgency=low

  * New patch for closing the security issue about temp paths (using mktemp
    now).
    + debian/patches/02_security_315582.dpatch
    (closes: #315582)
  * Now handles cron with the cron.{daily|weekly|monthly} subdirectories
    instead of the cron.d subdirectiry, wich is not handled by anacron.
    + added debian/cron.daily
    + removed debian.cron.d
    + added a debconf prompt for removing /ect/cron.d/backup-manager
    (closes: #315714)

 -- Alexis Sukrieh <sukria@sukria.net>  Sat, 25 Jun 2005 16:50:28 +0200

backup-manager (0.5.8-1) unstable; urgency=low

  * New upstream release.
    (closes: #308896, #300801, #311083, #308897)
  * postinst uses ucf for moving its conffiles.
  * postrm purges the ucf entry.
  * now depends on ucf >= 0.08
  * New pt_BT.po file for a better Brazilian Portuguese translation
    (thanks to Andre Luis Lopes)
    (closes: #310890)
  * Add vi.po for the Vietnamese translation (thanks to Clytie Siddall).
    (closes: #308950)

 -- Alexis Sukrieh <sukria@sukria.net>  Tue,  7 Jun 2005 17:09:29 +0200

backup-manager (0.5.7-2) unstable; urgency=low

  * Add french, czech, german, basque, italian, japanese and portuguese
    translations for the debconf templates.
    (closes: #304256, #301458, #306954)
  * Use dpatch for handling patches.
  * Add a patch for forcing the binary mode in FTP transfer in
    backup-manager-upload.
  * Add a patch for enabling a cleaning system for FTP mode, before uploading
    the files.
  * Add a checkpo target in debian/rules for handling po files.

 -- Alexis Sukrieh <sukria@sukria.net>  Sun,  1 May 2005 11:37:59 +0200

backup-manager (0.5.7-1) unstable; urgency=low

  * New upstream release.
      + added a COPYING file in the source package.
      + added a VERSION file in the source package.
      + fixed a minor bug in the main script.
  * Cron frequency
      + Added a Debconf question for letting the user choose the Cron frequency
      + Moved the Cron script from cron.daily to cron.d
      + Added a Debconf screen for prompting if /etc/cron.daily/backup-manager
        should be removed.
    (closes: #300798)
  * The configuration template is now chmoded 644 rather than 600.
    (closes: #300797)
  * Changed the default Debconf value for BM_ARCHIVE_REPOSITORY to
    "/var/archives" (it was /backup).
  * Rewrote Debconf templates for DSTG compliance.
  * Rewrote the dump_symlinks Debconf question for a better wording, avoiding
    misunderstanding of what the dereferencing feature actually means.
    (closes: #303020)

 -- Alexis Sukrieh <sukria@sukria.net>  Mon,  4 Apr 2005 17:20:23 +0200

backup-manager (0.5.5-7) unstable; urgency=low

  * Major rewrite of the Description field of the package to fit the Policy.
  * First upload to the official Debian archive (closes the ITP).
   (closes: #275494)

 -- Alexis Sukrieh <sukria@sukria.net>  Fri,  7 Jan 2005 20:16:59 +0100
